Ошибка в X-Lite : «Your copy of X-Lite 4 has expired…»

Возникает ошибка в X-Lite 4 (sip клиент). «Your copy of X-Lite 4 has expired…».

That is an old expired version of X-Lite. The latest version is available here:
http://www.counterpath.com/x-lite.html

Полностью удалите программу с компьютера. 

Скачайте новую версию с сайта производителя. 

Установите программу